
Redmine - Defect #4085

Manager has no permission to see/edit project activities

2009-10-22 13:22 - Anonymous

Status: Closed Start date: 2009-10-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Related issues:

Is duplicate of Redmine - Feature #8481: View role permissions New

History

#1 - 2010-06-26 23:26 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Invalid

If this is a real issue and not a test, please reopen and be (much) more specific. Thank you.

#2 - 2011-05-16 07:33 - Jason Eacott

- Status changed from Closed to Reopened

I believe this is a real issue.

If I am an administrator I can view each role, and see how permissions are assigned.

If I am not an administrator, I cannot know what roles=what permission sets.

so for redmine instances where many managers exist for many projects, its difficult for them to know what is/isnt included in various roles.

There should be an option to allow users to view the roles/permissions screen.

#3 - 2020-12-06 06:52 - Go MAEDA

- Is duplicate of Feature #8481: View role permissions added

#4 - 2020-12-06 06:52 - Go MAEDA

- Status changed from Reopened to Closed

- Resolution changed from Invalid to Duplicate

Closing as a duplicate of #8481.
